package com.bcxin.ars.model;

import com.google.common.collect.Lists;

/**
 * Created by Apple on 2017/5/24.
 */
public class PageResult {
    /**
     * 分页总数
     */
    private Integer total;
    /**
     * List<行记录>,List<Map>,List<Entity>等等
     */
    private Object rows = Lists.newArrayList();

    public PageResult(Integer total, Object rows) {
        this.total = total;
        this.rows = rows;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public Object getRows() {
        return rows;
    }

    public void setRows(Object rows) {
        this.rows = rows;
    }
}
